2017-12-18 23:04 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001400Documentation[All Projects] Generalpublic2017-05-29 09:22
Reportergrizonnetm 
Assigned Togpasero 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Summary0001400: Training applications reference documentation do not include shark parameters
DescriptionReference documentation for training applications in the cookbook do not seem to document the availability of shark implementations of random forests:

https://www.orfeo-toolbox.org/CookBook/Applications/app_TrainVectorClassifier.html#

Platform which generates the documentation should activate shark (OTB_USE_SHARK=ON)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004174

gpasero (administrator)

Shark enabled on dora, let's check the CookBook tomorrow.

~0004185

gpasero (administrator)

Fixed in latest builds
+Notes

-Issue History
Date Modified Username Field Change
2017-05-12 10:07 grizonnetm New Issue
2017-05-23 11:44 gpasero Note Added: 0004174
2017-05-23 11:44 gpasero Assigned To => gpasero
2017-05-23 11:44 gpasero Status new => assigned
2017-05-25 14:56 gpasero Note Added: 0004185
2017-05-25 14:56 gpasero Status assigned => resolved
2017-05-25 14:56 gpasero Resolution open => fixed
2017-05-29 09:22 grizonnetm Status resolved => closed
+Issue History